CREATE DATABASE dudainfo;

USE dudainfo;

DROP TABLE IF EXISTS product;

CREATE TABLE product(
    id BIGINT PRIMARY KEY AUTO_INCREMENT COMMENT '商品ID',
    name VARCHAR(100) NOT NULL COMMENT '商品名称',
    price DECIMAL(10,2) NOT NULL COMMENT '商品价格'
) COMMENT '商品表';